"AK" "Accounts"
"AK" "Everyone"
"AK" "Property"
"AK" "Sydney"
"Andrew" "AccountsAdmin"
"Andrew" "AccountsBase"
"Andrew" "AccountsClerical"
"Andrew" "AccountsLedger"
"Andrew" "AccountsPayable"
"Andrew" "AccountsProject"
"Andrew" "AccountsProperty"
"Andrew" "AccountsReceivable"
"Andrew" "AkldAccounts"
"Andrew" "Everyone"
"Andrew" "Executive"
"Andrew" "ForecastAdmin"
"Andrew" "Forecasting"
"Andrew" "PeriodReporting"
"Andrew" "Programmer"
"Andrew" "Projects"
"Andrew" "ProjectsAdmin"
"Andrew" "PropertyAdmin"
"Andrew" "PropertyBase"
"Andrew" "PropertyManager"
"Andrew" "Replicator"
"Andrew" "Sales"
"Andrew" "SdnyAccounts"
"Andrew" "System Admin"
"Anna" "AccountsAdmin"
"Anna" "AccountsBase"
"Anna" "AccountsPayable"
"Anna" "AccountsProject"
"Anna" "AccountsProperty"
"Anna" "AccountsReceivable"
"Anna" "AkldAccounts"
"Anna" "Everyone"
"Anna" "Executive"
"Anna" "ForecastAdmin"
"Anna" "Forecasting"
"Anna" "PeriodReporting"
"Anna" "Projects"
"Anna" "ProjectsAdmin"
"Anna" "PropertyAdmin"
"Anna" "PropertyBase"
"Anna" "PropertyManager"
"Anna" "System Admin"
"CD" "Accounts"
"CD" "AccountsAdmin"
"CD" "Everyone"
"cd" "Property"
"cd" "PropertyAdmin"
"cd" "SdnyAccounts"
"cd" "Sydney"
"cd" "System Admin"
"DC" "Everyone"
"DC" "Executive"
"DC" "Property"
"DC" "Sydney"
"df" "Accounts"
"df" "Everyone"
"df" "Executive"
"df" "Property"
"df" "Sydney"
"DStanb" "AccountsAdmin"
"DStanb" "AccountsBase"
"DStanb" "AccountsClerical"
"DStanb" "AccountsLedger"
"DStanb" "AccountsPayable"
"DStanb" "AccountsProject"
"DStanb" "AccountsProperty"
"DStanb" "AccountsReceivable"
"DStanb" "AkldAccounts"
"DStanb" "Everyone"
"DStanb" "ForecastAdmin"
"DStanb" "Forecasting"
"DStanb" "PeriodReporting"
"DStanb" "Projects"
"DStanb" "ProjectsAdmin"
"DStanb" "PropertyAdmin"
"DStanb" "PropertyBase"
"DStanb" "PropertyManager"
"DStanb" "System Admin"
"FBM" "Accounts"
"FBM" "AccountsAdmin"
"FBM" "Everyone"
"FBM" "Executive"
"FBM" "Forecasting"
"FBM" "Projects"
"FBM" "Property"
"FBM" "PropertyAdmin"
"FBM" "SdnyAccounts"
"FBM" "Sydney"
"FBM" "System Admin"
"fm" "Accounts"
"fm" "AccountsAdmin"
"fm" "Everyone"
"fm" "Projects"
"fm" "Property"
"fm" "PropertyAdmin"
"fm" "SdnyAccounts"
"fm" "Sydney"
"fm" "System Admin"
"gre" "Accounts"
"gre" "Everyone"
"gre" "Property"
"gre" "PropertyAdmin"
"gre" "Sydney"
"Greg" "AccountsAdmin"
"Greg" "AccountsBase"
"Greg" "AccountsClerical"
"Greg" "AccountsLedger"
"Greg" "AccountsPayable"
"Greg" "AccountsProject"
"Greg" "AccountsProperty"
"Greg" "AccountsReceivable"
"Greg" "AkldAccounts"
"Greg" "Everyone"
"Greg" "Executive"
"Greg" "ForecastAdmin"
"Greg" "Forecasting"
"Greg" "PeriodReporting"
"Greg" "Projects"
"Greg" "ProjectsAdmin"
"Greg" "PropertyAdmin"
"Greg" "PropertyBase"
"Greg" "PropertyManager"
"Greg" "Replicator"
"Greg" "Sales"
"Greg" "SdnyAccounts"
"Greg" "System Admin"
"JI" "Accounts"
"JI" "Everyone"
"JI" "Property"
"JI" "PropertyAdmin"
"JI" "Sydney"
"JLV" "Everyone"
"JLV" "Executive"
"JLV" "Sydney"
"Katherine" "AccountsBase"
"Katherine" "AccountsPayable"
"Katherine" "AccountsProperty"
"Katherine" "AccountsReceivable"
"Katherine" "AkldAccounts"
"Katherine" "Everyone"
"Katherine" "Executive"
"Katherine" "Forecasting"
"Katherine" "PeriodReporting"
"Katherine" "Projects"
"Katherine" "PropertyBase"
"Katherine" "PropertyManager"
"Katherine" "Sales"
"Kirstyn" "AccountsBase"
"Kirstyn" "AccountsLedger"
"Kirstyn" "AccountsPayable"
"Kirstyn" "AccountsProperty"
"Kirstyn" "AccountsReceivable"
"Kirstyn" "AkldAccounts"
"Kirstyn" "Everyone"
"Kirstyn" "Executive"
"Kirstyn" "Forecasting"
"Kirstyn" "PeriodReporting"
"Kirstyn" "Projects"
"Kirstyn" "PropertyBase"
"Kirstyn" "PropertyManager"
"Kirstyn" "Sales"
"lm" "Everyone"
"lm" "Property"
"lm" "Sydney"
"Margaret" "AccountsAdmin"
"Margaret" "AccountsBase"
"Margaret" "AccountsPayable"
"Margaret" "AccountsReceivable"
"Margaret" "AkldAccounts"
"Margaret" "Everyone"
"Margaret" "Executive"
"Margaret" "Forecasting"
"Margaret" "PeriodReporting"
"Margaret" "Projects"
"Margaret" "PropertyBase"
"Margaret" "PropertyManager"
"Margaret" "Sales"
"MF" "Accounts"
"MF" "Everyone"
"MF" "Projects"
"MF" "Property"
"MF" "Sydney"
"ndg" "Accounts"
"ndg" "AccountsAdmin"
"ndg" "Everyone"
"ndg" "Property"
"ndg" "PropertyAdmin"
"ndg" "SdnyAccounts"
"ndg" "Sydney"
"ndg" "System Admin"
"nj" "Accounts"
"nj" "Everyone"
"nj" "Projects"
"nj" "Property"
"nj" "Sydney"
"Patrick" "AccountsAdmin"
"Patrick" "AccountsBase"
"Patrick" "AccountsPayable"
"Patrick" "AccountsProject"
"Patrick" "AccountsProperty"
"Patrick" "AccountsReceivable"
"Patrick" "AkldAccounts"
"Patrick" "Everyone"
"Patrick" "Executive"
"Patrick" "Forecasting"
"Patrick" "PeriodReporting"
"Patrick" "Projects"
"Patrick" "Property"
"Patrick" "PropertyBase"
"Patrick" "PropertyManager"
"Patrick" "Sales"
"rs" "Accounts"
"rs" "AccountsAdmin"
"rs" "Everyone"
"rs" "Forecasting"
"rs" "Projects"
"rs" "Property"
"rs" "PropertyAdmin"
"rs" "SdnyAccounts"
"rs" "Sydney"
"rs" "System Admin"
"Steve" "AccountsBase"
"Steve" "AccountsLedger"
"Steve" "AccountsPayable"
"Steve" "AccountsProperty"
"Steve" "AccountsReceivable"
"Steve" "AkldAccounts"
"Steve" "Everyone"
"Steve" "Executive"
"Steve" "Forecasting"
"Steve" "PeriodReporting"
"Steve" "Projects"
"Steve" "PropertyBase"
"Steve" "PropertyManager"
"Steve" "Sales"
"Tyrone" "AccountsAdmin"
"Tyrone" "AccountsBase"
"Tyrone" "AccountsClerical"
"Tyrone" "AccountsLedger"
"Tyrone" "AccountsPayable"
"Tyrone" "AccountsProject"
"Tyrone" "AccountsProperty"
"Tyrone" "AccountsReceivable"
"Tyrone" "AkldAccounts"
"Tyrone" "Everyone"
"Tyrone" "Executive"
"Tyrone" "ForecastAdmin"
"Tyrone" "Forecasting"
"Tyrone" "PeriodReporting"
"Tyrone" "Programmer"
"Tyrone" "Projects"
"Tyrone" "ProjectsAdmin"
"Tyrone" "PropertyAdmin"
"Tyrone" "PropertyBase"
"Tyrone" "PropertyManager"
"Tyrone" "Replicator"
"Tyrone" "Sales"
"Tyrone" "SdnyAccounts"
"Tyrone" "Sydney"
"Tyrone" "System Admin"
"wnt" "Accounts"
"wnt" "AccountsAdmin"
"wnt" "Everyone"
"wnt" "Property"
"wnt" "PropertyAdmin"
"wnt" "SdnyAccounts"
"wnt" "Sydney"
.
PSC
filename=UsrGroupMember
records=000000271
ldbname=ttpl
timestamp=1998/01/29-07:13:51
numformat=.
dateformat=dmy-1980
map=NO-MAP
codepage=iso8859-1
.
0000006230
